package com.queplix.tools.fkchecker.client;

import com.queplix.tools.fkchecker.client.handlers.SourcesComparer;

/**
 * @author dmitry.antonov
 */
public class Main {

    public static void main(String[] args) {
        try {
            if (args.length != 2) {
                throw new IllegalArgumentException("usage:\nutil source1.properties source2.properties");
            }
            SourcesComparer comparer = new SourcesComparer(args[0], args[1]);
            comparer.compareSources();
        }
        catch(Exception e) {
            e.printStackTrace();
        }
    }

}
